Member Nodes - MNDeployment #3682

Queensland University of Technology
2013-03-22 16:55 - Laura Moyers

Status: Closed Start date:
Priority: Low Due date:
Assignee: Laura Moyers % Done:
Category: Estimated time:

Target version:

100%
0.00 hour

Latitude: MN_Date_Online:
Longitude: Name:

MN Description: Logo URL:

Base URL: Date Upcoming:
Nodeldentifier: Date Deprecated:
MN Tier: Information URL:
Software stack: Version:
Description

This is a duplicate of 3176.
From DataONE website "contact us" — Want to be DUG member

Website: http://www.qut.edu.au/

Entity: Queensland University of Technology
POC: macro.fahmi@qut.edu.au

Date of inquiry: 4/30/12

Responder:

Date of response:

Response:

History

#1 - 2013-08-02 11:54 - Laura Moyers

- Start date set to 2013-08-02

- Due date set to 2014-08-01

- Status changed from New to Rejected

- Assignee changed from John Cobb to Laura Moyers
- Priority changed from Normal to Low

- Target version set to Deferred

This is a duplicate of #3176

#2 - 2013-08-20 15:32 - Bruce Wilson

- Status changed from Rejected to Closed

#3 - 2013-08-20 15:49 - Bruce Wilson

Status was previously rejected; moving to closed status as a nomenclature change.

#4 - 2013-08-20 16:49 - Laura Moyers

- Description updated
mailto:macro.fahmi@qut.edu.au
https://redmine.dataone.org/issues/3176

#5 - 2013-08-23 18:11 - Bruce Wilson
- Due date deleted (2014-08-01)
- Target version deleted (Deferred)

- Start date deleted (2013-08-02)
